* {
    margin:0;
    padding:0;
     font-family:'Arial';

    }

body{
background-color: #BEC4D0;
	background-image: url(images/formas.png);
background-attachment: fixed;
overflow: scroll;
 background-size: cover;
background-repeat: no-repeat;

}
header
{
	background-color: #FFFFFF;
}
.topnav {
  overflow: hidden;
  background-color: #000080;
-webkit-box-shadow: 2px 13px 17px -7px rgba(160,198,51,1);
-moz-box-shadow: 2px 13px 17px -7px rgba(160,198,51,1);
box-shadow: 2px 13px 17px -7px rgba(160,198,51,1);
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  margin-left: 5%;

}

.topnav a:hover {
  background-color:#000080;
  color:#B7D446;
  font-weight: bold;
-webkit-box-shadow: inset -14px -3px 120px -99px rgba(183,212,70,0.44);
-moz-box-shadow: inset -14px -3px 120px -99px rgba(183,212,70,0.44);
box-shadow: inset -14px -3px 120px -99px rgba(183,212,70,0.44);

}

.topnav a.active {
    background-color: #FF8000;
    color: white;
}

.footer {
  position: auto;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #2E3045;
  color: white;
  text-align: right;
  overflow:auto;
}
.footer > .flogos
{
	float: left;
	width: 30%;
	margin-left: 10%;
	margin-top: 5%;
	margin-bottom: 5%;
	overflow:auto;
}
.footer > .flogos > a >img
{
	width:40px;
	height: 40px;
	float: left;
	margin-left: 15%;
	margin-top: 10%;

	
}
.footer > .fdescrip
{
	float: right;
	width: 50%;
	margin-top: 5%;
	margin-bottom: 5%;
	overflow:auto;
}
.footer > .fdescrip >h3
{
	text-align: right;
	color: #FFFFFF;
	margin-right: 10%;
}
.footer > .fdescrip >h4
{
	text-align: right;
	margin-right: 10%;
}
.footer > .fdescrip > p
{
	text-align: right;
	margin-right: 10%;
}
.footer2 {
  position: auto;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #181818;
  z-index: 5;
  height: 7%;
  width: 100%;
}
.contenido{
  position: auto;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  color: #000080;
  text-align: left;
  	
}
.costos{
	float: center;
	margin: 0 auto;
	padding: 0;
	 width: 500px;
	margin-bottom: 10px;
	margin-top: 10px;
	}
.costos > .l1 {
	width: 100%;
	float: center;
	margin: 0 auto;
	padding: 0;
	overflow:auto;
}
.costos > .l1 >.c1{
	margin: 0 auto;
	padding: 0;
	width: 15%;
	height: 5%;
	float:left;
	overflow:auto;
}
.costos > .l1 >.c2{
	margin: 0 auto;
	padding: 0;
	width: 60%;
	float: left;
	overflow:auto;
}
.costos > .l1 > .c2 > h1
{
	text-align: center;
	color: #000080;
}
.costos > .l1 >.c3{
	margin: 0 auto;
	padding: 0;
	width: 20%;
	float: right;
	overflow:auto;
}
.costos > .l1 > .c3 > h1
{
	text-align: center;
	color: #000080;
}
.costos > .l2 {
	width: 100%;
	height: 5%;
	float: center;
	margin: 0 auto;
	padding: 0;
	
	overflow:auto;
}
.costos > .l2 >.c1{
	margin: 0 auto;
	padding: 0;
	width: 15%;
	float:left;
	overflow:auto;
	background-color:#CACFD5;
}

.costos > .l2 >.c2{
	
	width: 65%;
	height: 100%;
	float: left;
	overflow:auto;
	background-color: #FFFFFF;
}
.costos > .l2 >.c3{

	width: 25%;
	height: 100%;
	float: right;
	overflow:auto;
	background-color:#FFFFFF;
}

.costos > .l2 > .c1 > h3
{
	margin-top: 9%;
	text-decoration: none;
	text-align: center;
	 font-weight: normal;
	color: #000080;

}
.costos > .l2 > .c2 > h3
{
	margin-top: 2%;
	margin-left: 2%;
	text-align: left;
	color: #000080;
	 font-weight: normal;
}
.costos > .l2 > .c3 > h3
{
	margin-top: 3%;
	text-align: center;
	color: #000080;
	 font-weight: normal;
}
.costos > .l2 >.c3{
	margin: 0 auto;
	padding: 0;
	width: 20%;
	float: right;
	overflow:auto;
}
.costos > .l2:hover >.c1{
	background-color:#EBEAF2;
}
.costos > .l2:hover >.c2{
	background-color: #4A365E;
}
.costos > .l2:hover >.c3{
	background-color: #C5D667;
}
.separador{
	width: 100%;
	min-height: 15px;
	background-color: #B2C825;
}
.encavezado
{
	
	width: 100%;
}
.encavezado  > img
{

	width: 100%;
}
.ind
{
    float: center;
	margin: 0 auto;
	padding: 0;
	width: 90%;
	min-height: 500px;
	margin-bottom:5%;
	margin-top: 5%;
	overflow:auto;
}

.ind  > div
{
	float:left;
	margin: 0 auto;
	padding: 0;
	width: 30%;
	min-height: 500px;
	
	margin-left: 2.5%;
	overflow:auto;
	text-align: center;
}
.robinicio
{
 	margin: 0 auto;
 	margin-top: 20%;
}
.robinicio > img
{
	width:100%;
}

.textinicio
{
	margin: 0 auto;
}

.textinicio > p
{
	color:#292F3B;
	text-align: justify;
}
.textinicio > p  > a 
{
	text-decoration: none;
	color:#292F3B;
	text-align: justify;
	background-color: #1A1A1A;
	border-radius: 2em;
	color: #FFFFFF;
	overflow:auto;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}
.textinicio > h1
{
	color:#292F3B;
	text-align: center;
}
.textinicio > .logCECyt
{
	width: 30%;
	float: left;
}
.textinicio > .logCECyt > img
{
	width: 80%;
	float: left;
}
.textinicio > div
{
	width: 65%;
	float: right;
}
.textinicio > div >h1
{
	
	color:#292F3B;
	text-align: left;
	margin-top: 10%;
	margin-bottom: 10%;
	
}
.imageforo{
	margin: 0 auto;
	margin-top: 5%;
	visibility:
}
.imageforo > a > img{
	width: 98%;
	height: 30%;
}
.imageforo > div
{
	width: 100%;
	background-color: #36214A;
	color: #EBEAF2;
}
.imageforo  > div > p
{
	color: #EBEAF2;
}
.video{
	
}
.video > iframe
{
	margin-top: 10%;
	width: 98%;
	height: 30%;

}
.video > div
{
	width: 100%;
	background-color: #000080;
	color: #EBEAF2;
}
.video  > div > p
{
	color: #EBEAF2;
}
.hist
{
    float: center;
	margin: 0 auto;
	padding: 0;
	width: 90%;
	min-height: 500px;
	margin-bottom:5%;
	margin-top: 5%;
	overflow:auto;
	
}
.hist > div
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width: 45%;
	overflow:auto;
	margin-right: 2.5%;
	min-height: 500px;
}
.hist > div > h1
{
	text-align: center;
	color: #000080;
	font-size: 3em;
}
.hist > div > p
{
	text-align: justify;
	color: #333743;
	font-size: 1.1em;
}
.hist  > div >div
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	overflow:auto;
	margin-top: 2.5%;
}
.hist  > div > div >div
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width: 45%;
	overflow:auto;
	margin-top: 2%;
	margin-left: 2.5%;
	min-height: 150px;
}
.hist  > div > div >div >img 
{
	width: 100%;
	height: 25%;
	float: left;

}
.hist >div >div >h1
{
	color: #FFFFFF;
	background-color: #000080;
	text-align: center;
}
.irforo
{
	position:fixed;
	margin: 0 auto;
	padding-top: 100px;
	width: 6%;
	margin-left: 94%;
	min-height: 100px;
	overflow: hidden;
	z-index: 3;
}
.irforo > a >div
{
padding: 0;
	float: right;
	width: 80px;
	height: 170px;
	overflow:hidden;
	z-index: 3;
}
.irforo > a >div >img
{
	width: 80px;
	height: 170px;
	z-index: 3;

}
.registro
{
	margin-top: 50px;
	margin-bottom: 20px;
}
.registro > h1{
	color: #000080;
	margin-left: 10%;
	margin-bottom: 10px;
}